[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: jigdo 0.6.2

On Sat, Jan 26, 2002 at 12:15:09AM -0500, Nicolas Marchildon wrote:
> In case you ask, jigdo does not install on Progeny Debian (~potato):

Yes, the binary packages only really work for woody and sid. :-/

The "jigdo-bin" tar.gz now contains a statically linked jigdo-file, so
that should work everywhere. (I know it's ugly.)

On Sat, Jan 26, 2002 at 12:46:56AM -0500, Nicolas Marchildon wrote:
> Does that libwww stuff is really required to make jigdo work? I
> suppose the 0.6.2 version I'm trying to build needs libwww for the

Correct, jigdo-file compiles without GTK+ or libwww.

> Is there a way to disable the compilation of the GUI, so
> that we don't need libwww?

No, but I'll add a configure switch for the next release. :)
Thanks for trying to compile it!



  __   _
  |_) /|  Richard Atterer     |  CS student at the Technische  |  GnuPG key:
  | \/¯|  http://atterer.net  |  Universität München, Germany  |  0x888354F7
  ¯ '` ¯

Reply to: